
body {
    margin: 0 auto;
}

main {
    margin: 0 auto;
    width: 100%;
    max-width: 1024px;

    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;

    -webkit-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.2);

    /*border: 12px solid;
    border-right-width: 0;
    border-left-width: 0;*/
}

main > section {
    margin: .75em 0;
    max-width: 100%;
    height: 100%;
}

main > section:last-child {
    margin-bottom: 1.5em;
}

main > .section-container [data-role] {
    margin-top: .75em;
    margin-bottom: .75em;
}

[data-editable] p:last-child {
    margin-bottom: 0;
}

[data-editable=logo] {
    max-width: 80%;
    max-height: 96px;
}

[data-role=image] {
    margin: 0;
}

[data-editable=image] {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    height: auto;
}

.title-section {
    padding-top: 2em;
    padding-bottom: 1.5em;
}

[data-role=title] .svg-icon {
    margin-right: .25em;
}

[data-role=title] h1:last-child,
[data-role=title] h2:last-child,
[data-role=title] h3:last-child {
    margin-bottom: 0;
}

[data-role=introduction] p {
    line-height: 1.5;
}

[data-editable=location],
[data-editable=workload] {
    margin-right: .75em;
}

main > .section-container [data-role=application] {
    padding-top: 1em;
    margin-bottom: .25em;
}

main > .section-container [data-role=contact] {
    margin-top: .25em;
    padding-bottom: 1em;
}

main > .section-container [data-role=company] {
    margin-top: .25em;
    padding-bottom: 1em;
}

.contact-name {
    font-weight: bolder;
}

/* REBRANDING */

#kpmg-page .hr-button.-secondary span {
    background: linear-gradient(270deg, #1E49E2 0%, #7213EA 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

@media screen and (min-width: 1200px) {
    #kpmg-page .hr-header-big {
        margin-bottom: 252px;
    }
    #kpmg-page .hr-profile {
        margin: 10.1rem 0 16px;
    }
    #kpmg-page .hr-button {
        transition: all .4s ease-in-out;
        position: relative;
        overflow: hidden;
    }
    #kpmg-page .hr-button span {
        font-weight: 600;
        font-family: Open Sans;
        font-style: normal;
        font-size: 1.7rem;
        line-height: 1.47;
        letter-spacing: 0.3px;
        transition: all .4s ease-in-out;
        color:#fff;
        position: relative;
        z-index: 1;
    }
    #kpmg-page .hr-button.-secondary:hover {
        transform: scale(1.05);
        background-color: #f4faff;
        box-shadow: 0 1px 3px rgb(0 0 0 / 10%), 0 1px 2px rgb(0 0 0 / 6%);
    }
    #kpmg-page .hr-button:before {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 300%;
        content: "";
        background: linear-gradient(100deg,#7213ea 3%,#1e49e2 20%,#4b73ff 45%,#6d12e1 92%);
        z-index: 0;
        transition: all .4s ease-in-out;
    }
    #kpmg-page .hr-button.-secondary:before {
        display: none;
    }
    #kpmg-page .hr-button:hover {
        transform: scale(1.05);
    }
    #kpmg-page .hr-button:hover:before {
        -webkit-animation: button-transition;
        animation: button-transition;
        -webkit-animation-duration: 1.2s;
        animation-duration: 1.2s;
    }
    @-webkit-keyframes button-transition {
        0% {transform:translateX(0)}
        50%{transform:translateX(-40%)}
        to {transform:translateX(0)}
    }
    @keyframes button-transition {
        0%{ transform:translateX(0)}
        50% {transform:translateX(-40%)}
        to {transform:translateX(0)}
    }
    #kpmg-page .footer-social>.inner>.linkItem>.link:hover {
        background: linear-gradient(270deg, #7213EA 0%, #1E49E2 100%);
    }
}

@media screen and (max-width: 599px) {
    #kpmg-page .hr-header-big {
        margin-bottom: 128px;
    }
    #kpmg-page .hr-key-data {
        width: 100%;
    }
    #kpmg-page .hr-profile {
        margin-bottom: 24px;
    }
    #kpmg-page .hr-benefits, #kpmg-page .hr-career-event-list, #kpmg-page .hr-content, #kpmg-page .hr-content-media, #kpmg-page .hr-event-location, #kpmg-page .hr-key-fact, #kpmg-page .hr-location, #kpmg-page .hr-single-video, #kpmg-page .hr-teams, #kpmg-page .hr-teaser-small, #kpmg-page .hr-video, #kpmg-page .hr-application-process, #kpmg-page .hr-expert-contact, #kpmg-page .hr-subscription-form, #kpmg-page .hr-teaser-experience {
        padding-top: 48px;
        padding-bottom: 48px;
    }
    #kpmg-page .hr-expert-contact {
        margin-bottom: 0px;
    }
    #kpmg-page .hr-expert-contact > .picture {
        grid-row: 2;
        padding: 28px 0;
        width: 270px;
    }
}

